\def\postpath{/1_B5_L2/5_B12345_L11111/True/5/9.9000e-01/9.9900e-01/1.0000e-07/False/1.0000e+03/1.0000e-02/1000}

\begin{table}
    \begin{tabular}{c|@{}c@{}|@{}c@{}|@{}c@{}|}
        & Small content blur ($k=5$) & Medium content blur ($k=43$) & Big content blur ($k=211$) \\
        \hline
        \begin{tabular}{c}Small \\ style \\ blur \\ ($k=5$)\end{tabular} & 
        \tabulargraphics{%
            turtle_blur--5/kanagawa_blur--5\postpath/%
            turtle_blur--5_kanagawa_blur--5.png%
            } &
        \tabulargraphics{%
            turtle_blur-43/kanagawa_blur--5\postpath/%
            turtle_blur-43_kanagawa_blur--5.png%
            } &
        \tabulargraphics{%
            turtle_blur211/kanagawa_blur--5\postpath/%
            turtle_blur211_kanagawa_blur--5.png%
            } \\
        \hline
        \begin{tabular}{c}Medium \\ style \\ blur \\ ($k=43$)\end{tabular} & 
        \tabulargraphics{%
            turtle_blur--5/kanagawa_blur-43\postpath/%
            turtle_blur--5_kanagawa_blur-43.png%
            } &
        \tabulargraphics{%
            turtle_blur-43/kanagawa_blur-43\postpath/%
            turtle_blur-43_kanagawa_blur-43.png%
            } &
        \tabulargraphics{%
            turtle_blur211/kanagawa_blur-43\postpath/%
            turtle_blur211_kanagawa_blur-43.png%
            } \\
        \hline
        \begin{tabular}{c}Big \\ style \\ blur \\ ($k=211$)\end{tabular} & 
        \tabulargraphics{%
            turtle_blur--5/kanagawa_blur211\postpath/%
            turtle_blur--5_kanagawa_blur211.png%
            } &
        \tabulargraphics{%
            turtle_blur-43/kanagawa_blur211\postpath/%
            turtle_blur-43_kanagawa_blur211.png%
            } &
        \tabulargraphics{%
            turtle_blur211/kanagawa_blur211\postpath/%
            turtle_blur211_kanagawa_blur211.png%
            } \\
        \hline
    \end{tabular}\
    \caption{Effect of content and style blurred images on the style transfer}
    \label{table:blur}
\end{table}